MartinCostello.Testing.AwsLambdaTestServer 0.5.0

There is a newer version of this package available.
See the version list below for details.
dotnet add package MartinCostello.Testing.AwsLambdaTestServer --version 0.5.0
NuGet\Install-Package MartinCostello.Testing.AwsLambdaTestServer -Version 0.5.0
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="MartinCostello.Testing.AwsLambdaTestServer" Version="0.5.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add MartinCostello.Testing.AwsLambdaTestServer --version 0.5.0
#r "nuget: MartinCostello.Testing.AwsLambdaTestServer, 0.5.0"
#r directive can be used in F# Interactive and Polyglot Notebooks. Copy this into the interactive tool or source code of the script to reference the package.
// Install MartinCostello.Testing.AwsLambdaTestServer as a Cake Addin
#addin nuget:?package=MartinCostello.Testing.AwsLambdaTestServer&version=0.5.0

// Install MartinCostello.Testing.AwsLambdaTestServer as a Cake Tool
#tool nuget:?package=MartinCostello.Testing.AwsLambdaTestServer&version=0.5.0

Provides an in-memory test server for testing AWS Lambda functions.

Product Compatible and additional computed target framework versions.
.NET net5.0 is compatible.  net5.0-windows was computed.  net6.0 is compatible.  net6.0-android was computed.  net6.0-ios was computed.  net6.0-maccatalyst was computed.  net6.0-macos was computed.  net6.0-tvos was computed.  net6.0-windows was computed.  net7.0 was computed.  net7.0-android was computed.  net7.0-ios was computed.  net7.0-maccatalyst was computed.  net7.0-macos was computed.  net7.0-tvos was computed.  net7.0-windows was computed.  net8.0 was computed.  net8.0-android was computed.  net8.0-browser was computed.  net8.0-ios was computed.  net8.0-maccatalyst was computed.  net8.0-macos was computed.  net8.0-tvos was computed.  net8.0-windows was computed. 
.NET Core netcoreapp3.1 is compatible. 
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.8.0 3,234 11/14/2023
0.7.1 3,726 7/8/2023
0.7.0 17,615 11/8/2022
0.6.0 10,636 3/5/2022
0.5.0 8,665 11/8/2021
0.4.1 2,648 7/12/2021
0.4.0 7,907 11/10/2020
0.3.0 20,780 11/9/2019
0.2.1 473 11/6/2019
0.2.0 491 11/5/2019
0.1.0 559 11/2/2019